:mod:`cjklib.test.build` --- Unit tests for build
=================================================


.. automodule:: cjklib.test.build




Classes
--------

.. autoclass:: BIG5HKSCSSetBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: BIG5SetBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CEDICTBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CEDICTGRBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CEDICTGRWordIndexBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CEDICTWordIndexBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CFDICTBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CFDICTWordIndexBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CantoneseIPAInitialFinalBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CantoneseYaleInitialNucleusCodaBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CantoneseYaleSyllablesBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CharacterComponentLookupBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CharacterDecompositionBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CharacterHDZReadingBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CharacterHangulBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CharacterJapaneseKunBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CharacterJapaneseOnBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CharacterJapaneseRadicalBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CharacterJyutpingBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CharacterKanWaRadicalBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CharacterKangxiRadicalBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CharacterKoreanRadicalBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CharacterPinyinAdditionalBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CharacterPinyinBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CharacterRadicalStrokeCountBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CharacterResidualStrokeCountBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CharacterUnihanPinyinBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CharacterVariantBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CharacterVietnameseBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CharacterXHCReadingBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CharacterXHPCReadingBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CombinedCharacterResidualStrokeCountBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: CombinedStrokeCountBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: DatabaseBuilder
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: EDICTBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: EDICTWordIndexBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: GB2312SetBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: GRAbbreviationBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: GRRhotacisedFinalsBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: GRSyllablesBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: GlyphBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: GlyphInformationSetBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: HKSCSSetBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: HanDeDictBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: HanDeDictWordIndexBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: IICoreSetBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: JISX0208SetBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: JISX0208_0213SetBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: JISX0213SetBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: JyutpingIPAMappingBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: JyutpingInitialFinalBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: JyutpingSyllablesBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: JyutpingYaleMappingBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: KangxiRadicalBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: KangxiRadicalIsolatedCharacterBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: Kanjidic2BuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: LocaleCharacterGlyphBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: MandarinBraileFinalBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: MandarinBraileInitialBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: MandarinIPAInitialFinalBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: MysqlCharacterVariantBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: MysqlKanjidic2BuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: MysqlUnihanBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: PinyinGRMappingBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: PinyinIPAMappingBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: PinyinInitialFinalBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: PinyinSyllablesBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: RadicalEquivalentCharacterBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: StrokeCountBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: StrokeOrderBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: StrokesBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: TableBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: UnihanBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: UnihanStrokeCountBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: VersionBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: WadeGilesInitialFinalBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: WadeGilesPinyinMappingBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

.. autoclass:: WadeGilesSyllablesBuilderTest
   :show-inheritance:
   :members:
   :undoc-members:
   

